
Figure - Bug #112710
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT】【小窗模式】打开应用小窗后关闭->再直接全屏打开该应用后关闭->再打开该应用小窗，此
时出现的小窗尺寸不对
2022-10-19 15:24 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-19

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221019.alpha

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221020.alpha_0038

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 小窗启动时默认的bounds大小错误

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开应用小窗后关闭（如时钟）

2、在桌面上直接打开时钟应用，然后关闭

3、再长按应用进入小窗模式

4、观察屏幕显示

【预期结果】

4、显示小窗的正常模式，大小合理

【实际结果】

4、小窗大小不合理，显示不完全（如图）

【复现率】

100%

【Log】

Log见附件

Related issues:

Related to Figure - Bug # 112520: 【AF】【EVT】【小窗模式】第一次打开一些需... CLOSED 2022-10-12

History

#1 - 2022-10-19 15:35 - CD TEST-方永红

- Assignee changed from CD TEST-方永红 to DL FW-张挽强

#2 - 2022-10-19 17:40 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- Resolution changed from -- to DUPLICATE

#3 - 2022-10-20 11:40 - DL FW-张挽强
- Root cause set to 小窗启动时默认的bounds大小错误

#4 - 2022-10-20 11:46 - DL FW-张挽强

- Resolution changed from DUPLICATE to FIXED

#5 - 2022-10-20 12:22 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221020.alpha_0038

10.20 验证通过

#6 - 2022-10-20 12:22 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100

Files

1522.png 179 KB 2022-10-19 CD TEST-方永红

Phone-STS40X190122 2022-10-19 15-22-34.mp4 8.49 MB 2022-10-19 CD TEST-方永红
